#ifndef PSP_ADHOC_H
#define PSP_ADHOC_H

void initAll();
void termAll();
void connectAdhoc();
void recvMSG(char *MSG);
void sendMSG(char *MSG);
int recvPDP(void *buffer, unsigned int *length);
int sendPDP(void *buffer, int length);
void getmac(void *themac);

#endif

